@charset "utf-8";
@import url('html5-reset.css');

/* ---------------------------------------------------------------------- */
/* Links
/* ---------------------------------------------------------------------- */
a, a > * { text-decoration: none; color: #57b382; }
a, a > *, .button, .jcarousel-prev, .jcarousel-next { -webkit-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease-in-out; -moz-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease-in-out; -ms-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease-in-out; -o-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease-in-out; transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease-in-out; }
a:hover, a > * { color: #383838; }
/* ---------------------------------------------------------------------- */
/* Text & Content Blocks
/* ---------------------------------------------------------------------- */
p { margin-bottom: 20px; }
section { margin-bottom: 40px; }
.float-left { float: left; }
.float-right { float: right; }
.tip, caption, .caption { color: #999; font-size: 12px; font-style: italic; }
.grey-text { color: #999; }
.invisible { display: none !important; }
hr { background-color: #e5e5e5; color: #e5e5e5; border: none; height: 1px; clear: both; margin: 40px 0; }
mark { font-style: normal; font-weight: normal; }
.intro { font-weight: 600; font-size: 14px; }
.note { color: #57b382; }

* ---------------------------------------------------------------------- */
/* Forms
/* ---------------------------------------------------------------------- */
input, textarea, select { font-family: inherit; font-size: inherit; line-height: inherit; color: inherit; -webkit-appearance: none; /* Fix for Mobile Safari */ }
/* Fix for Mobile Safari */
input[type="checkbox"] { -webkit-appearance: checkbox; }
input[type="radio"] { -webkit-appearance: radio; }
input { line-height: normal; }
textarea { overflow: auto; /* removes scrollbar in IE */ }
input[type="submit"] { width: auto; }
::-webkit-input-placeholder { /* Chrome, Safari */ color: #999; }
/* Firefox */
:-moz-placeholder { color: #999; }
::-moz-focus-inner { /* removes the extra padding and dotted border on buttons in Firefox */ padding: 0; border: none; }

/* ---------------------------------------------------------------------- */
/* 全文
/* ---------------------------------------------------------------------- */
#wrap { padding-top: 20px; overflow: hidden; }
.container { width: 998px; margin: 0 auto; }  /*width:988px,byqiu*/

/* ---------------------------------------------------------------------- */
/* 头部 LOGO
/* ---------------------------------------------------------------------- */
#dy_header { clear:both; }
#dy_header .header-top { margin-bottom: 20px; }
#dy_header .header-top .title { width:600px; }
#dy_header .header-top .language { float: right; }
#dy_header .header-top .contact-info { float: right; }
#dy_header .header-top .contact-info p { float: right; background-repeat: no-repeat; background-position: left center; margin-left: 20px; margin-bottom: 0; }
#dy_header .header-top .contact-info .email { background-image: url(../Images/icon_mail.png); padding-left: 21px; }
#dy_header .header-top .contact-info .phone { font-family: "GeogrotesqueRegular"; padding-left: 22px; font-size:26px; color:#fa6800; }
#dy_header .header-top .title .logo { float: left; text-transform: lowercase; margin-right: 15px; margin-bottom: 0; }
#dy_header .header-top .title .logo a { display: block; color: #383838; }
#dy_header .header-top .title .tagline { float: left; margin-top: 11px; margin-bottom: 0; color: #888; }
/* 语言选择 */
#polyglotLanguageSwitcher, #polyglotLanguageSwitcher * { margin: 0; padding: 0; outline: none; }
#polyglotLanguageSwitcher ul { list-style: none; }
#polyglotLanguageSwitcher { float: right; line-height: normal; position: relative; z-index: 100; margin: 3px 0 0 20px; }
#polyglotLanguageSwitcher form { display: none; }
#polyglotLanguageSwitcher a { font-size:12px; display: block; padding: 3px 6px 3px 28px; color: #383838; width: 64px; background-color: #f7f7f7; background-repeat: no-repeat; background-position: 6px center; }
#polyglotLanguageSwitcher a:hover { background-color: #fff; }
#polyglotLanguageSwitcher a.current { position: relative; border: 1px solid #e5e5e5; height: 16px; line-height: 16px; }
#polyglotLanguageSwitcher span.trigger { display: block; position: absolute; width: 7px; height: 4px; text-indent: -10000em; top: 10px; right: 6px; background: url(../Images/icon_arrow_down_lg_switcher.png) no-repeat left top; }
#polyglotLanguageSwitcher ul.dropdown { display: none; position: absolute; top: 23px; left: 0; border: 1px solid #e5e5e5; border-top: none !important; background-color: #fff; }
#polyglotLanguageSwitcher ul.dropdown li { border-top: 1px solid #e5e5e5; }


/* ---------------------------------------------------------------------- */
/* 头部菜单
/* ---------------------------------------------------------------------- */
#dy_navbar { background-image: url(../Images/nav-bg.png);; background-size:cover; width:100%; height:42px; }
#dy_navbar #nav { height: 41px; position: relative; }
#dy_navbar #nav ul#navlist li { float: left; width: 142px; }
#dy_navbar #nav ul#navlist li.index { float: left; width: 136px; }
#dy_navbar #nav ul#navlist li a { display: block; font-size: 16px; padding: 10px 20px; text-align: center; color: #383838; border-left: none; box-shadow: 1px 0 rgba(255,255,255,0.75); }
#dy_navbar #nav ul#navlist li:first-child a { border-left: 1px solid rgba(255,255,255,0.75); }
#dy_navbar #nav ul#navlist li.current a, #dy_navbar #nav ul#navlist li a.selected { color: #fff; }
#dy_navbar #nav ul#navlist li.current a { border-color: #57b382; background-color: #57b382; }
#dy_navbar #nav ul#navlist li a.selected, #dy_navbar #nav ul#navlist li a:hover { color:#fff; background-color: #383838 !important; border-color: #383838 !important; }
.submenu, .submenu div { position: absolute; left: 0; top: 0; visibility: hidden; z-index: 100; }
.submenu > ul { top: -1px !important; }
.submenu ul { position: absolute; left: 0; top: 0; width: 200px; }
.submenu li a { display: block; color: #fff; background-color: #383838; padding: 8px 15px; border-top: 1px solid #4d4d4d; border-bottom: 1px solid #262626; }
.submenu li a:hover { background-color: #57b382; border-bottom: 1px solid #57b382; }
.submenu > ul > li:first-child a { border-top: none; }
.ddiframeshim { display:none; }
.ddsubmenustyle li a:hover { border-color: #57b382; }

/* ---------------------------------------------------------------------- */
/* 内容区
/* ---------------------------------------------------------------------- */
#dy_content { clear:both; }

/* ---------------------------------------------------------------------- */
/* 滚动Banner
/* ---------------------------------------------------------------------- */
#dy_content .slider-home { margin-bottom: 15px; }
#dy_content .slider-home .flex-container a:active, #dy_content .slider-home .flex-container .flexslider a:active, #dy_content .slider-home .flex-container a:focus, #dy_content .slider-home .flex-container .flexslider a:focus  {outline: none;}
#dy_content .slider-home .flex-container .flexslider .slides {margin: 0; padding: 0; list-style: none;}
#dy_content .slider-home .flex-container .flexslider {margin: 0; padding: 0;}
#dy_content .slider-home .flex-container .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
#dy_content .slider-home .flex-container .flexslider .slides img {width: 100%; display: block;}
#dy_content .slider-home .flex-container .flexslider .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
#dy_content .slider-home .flex-container .flexslider { background: #fff; position: relative; zoom: 1; }
#dy_content .slider-home .flex-container .flexslider .slides { zoom: 1; }
#dy_content .slider-home .flex-container .flexslider .slides > li { position: relative; }
#dy_content .slider-home .flex-container .flexslider .button { margin-bottom: 0; }
#dy_content .slider-home .flex-container { zoom: 1; position: relative; }
/* 描述样式 */
#dy_content .slider-home .flex-container .flexslider .slides .flex-caption { width: 340px; min-width: 310px; max-height: 252px; padding: 20px; position: absolute; left: 0; bottom: 43px; background: rgba(0,0,0,0.5); color: #fff; text-shadow: 0 -1px rgba(0, 0, 0, 0.8); }
#dy_content .slider-home .flex-container .flexslider .slides .flex-caption h2 { font-size: 30px; line-height: 26px; margin-bottom: 6px; color: #fff; }
#dy_content .slider-home .flex-container .flexslider .slides .flex-caption p { margin-top: 20px; font-size:20px; }
#dy_content .slider-home .flex-container .flexslider .slides .flex-caption h2 + p { margin: 0; }
#dy_content .slider-home .flex-container .flexslider .slides .flex-caption a { color: #b2b2b2; }
#dy_content .slider-home .flex-container .flexslider .slides .flex-caption a:hover  { color: #57b382; }
/* 方向导航 */
#dy_content .slider-home .flex-container .flex-direction-nav { position: absolute; right: 0; bottom: 15px; height: 27px; *height: 0; }
#dy_content .slider-home .flex-container .flex-direction-nav li { display: inline-block; }
#dy_content .slider-home .flex-container .flex-direction-nav li:first-child { margin-right: 1px; }
#dy_content .slider-home .flex-container .flex-direction-nav a { display: block; width: 27px; height: 27px; background-image: url(../Images/icon_arrows.png); background-repeat: no-repeat; cursor: pointer; text-indent: -999em; }
#dy_content .slider-home .flex-container .flex-direction-nav a.flex-prev, #dy_content .slider-home .flex-container .flex-direction-nav a.flex-prev.flex-disabled { background-position: 10px 7px; }
#dy_content .slider-home .flex-container .flex-direction-nav a.flex-next, #dy_content .slider-home .flex-container .flex-direction-nav a.flex-next.flex-disabled { background-position: -17px 7px; }
#dy_content .slider-home .flex-container .flex-direction-nav a.flex-disabled:link, .flex-direction-nav a.flex-disabled:visited, #dy_content .slider-home .flex-container .flex-direction-nav a.flex-disabled:hover, .flex-direction-nav a.flex-disabled:active { background-color: rgba(0,0,0,0.5); cursor: default; }
#dy_content .slider-home .flex-container .flex-direction-nav a:link, #dy_content .slider-home .flex-container .flex-direction-nav a:visited { background-color: rgba(90,200,136,0.5); } 
#dy_content .slider-home .flex-container .flex-direction-nav a:hover, #dy_content .slider-home .flex-container .flex-direction-nav a:active { background-color: #57b382; }
/* 控制导航 */
#dy_content .slider-home .flex-container .flex-control-nav { position: absolute; left: 0; bottom: 15px; background-color: rgba(0,0,0,0.5); padding: 10px 20px; overflow: hidden; }
#dy_content .slider-home .flex-container .flex-control-nav li { margin-left: 8px; float: left; }
#dy_content .slider-home .flex-container .flex-control-nav li:first-child { margin: 0; }
#dy_content .slider-home .flex-container .flex-control-paging a { width: 7px; height: 7px; display: block; background-color: #e5e5e5; cursor: pointer; text-indent: -999em; }
#dy_content .slider-home .flex-container .flex-control-paging a:hover { background-color: #999; }
#dy_content .slider-home .flex-container .flex-control-paging a.flex-active { cursor: default; background-color: rgba(90,200,136,0.5); }

/* ---------------------------------------------------------------------- */
/* 新闻速递区
/* ---------------------------------------------------------------------- */
#dy_content .news-home .infobox { border-left: 4px solid; border-color: #57b382; }
#dy_content .news-home .infobox-inner { background-color: #f7f7f7; border: 1px solid #e5e5e5; border-left: none; padding: 15px 20px; margin-bottom: 20px; }
#dy_content .news-home .infobox h2 { margin-bottom: 5px; font-size:18px; }
#dy_content .news-home .infobox div.with-button { display: inline; }
#dy_content .news-home .infobox .button { float: right; margin: 0 0 0 20px; font-size: 16px; padding: 10px 20px; color:#fff; background-color: #57b382; }
#dy_content .news-home .infobox .button:hover { background-color: #3bcb7f; }
#dy_content .news-home .infobox p { margin-bottom: 0; margin-top: 20px; }
#dy_content .news-home .infobox h2 + p, .infobox p:first-child { margin: 0; }

/* ---------------------------------------------------------------------- */
/* 首页图文列表区
/* ---------------------------------------------------------------------- */
#dy_content .photolist-home  { margin-bottom: 30px; }
#dy_content .photolist-home .photolist-carousel > li { float: left; width: 232px; margin-right: 20px; text-align: center; }
#dy_content .photolist-home h2 { font-size: 18px; line-height: 24px; }
#dy_content .photolist-home h2 span.more { font-weight: normal; font-size: 12px; line-height: 24px; }
#dy_content .photolist-home h2 span.more a { font-style: italic; }
/* 翻转旋转控制 */
#dy_content .photolist-home .jcarousel-container { max-width: 100%; padding-top: 25px; border-top: 1px solid #e5e5e5; }
#dy_content .photolist-home .jcarousel-container .jcarousel-clip { overflow: hidden; width: 100%; }
#dy_content .photolist-home .jcarousel-container .jcarousel-prev, #dy_content .photolist-home .jcarousel-container .jcarousel-next { position: absolute; top: -25px; width: 19px; height: 19px; cursor: pointer; background-color: #bfbfbf; background-image: url(../Images/icon_carousel_arrows.png); background-repeat: no-repeat; }
#dy_content .photolist-home .jcarousel-container .jcarousel-prev { right: 20px; background-position: 7px 5px; }
#dy_content .photolist-home .jcarousel-container .jcarousel-next { right: 0; background-position: -18px 5px; }
#dy_content .photolist-home .jcarousel-container .jcarousel-prev:hover, #dy_content .photolist-home .jcarousel-container .jcarousel-prev:focus, #dy_content .photolist-home .jcarousel-container .jcarousel-next:hover, #dy_content .photolist-home .jcarousel-container .jcarousel-next:focus { background-color: #57b382; }
#dy_content .photolist-home .jcarousel-container .jcarousel-prev-disabled, #dy_content .photolist-home .jcarousel-container .jcarousel-prev-disabled:hover, #dy_content .photolist-home .jcarousel-container .jcarousel-prev-disabled:focus, #dy_content .photolist-home .jcarousel-container .jcarousel-next-disabled, #dy_content .photolist-home .jcarousel-container .jcarousel-next-disabled:hover, #dy_content .photolist-home .jcarousel-container .jcarousel-next-disabled:focus { background-color: #d9d9d9 !important; cursor: default; }
/* 通用图片列表 */
.entry .entry-image { margin-bottom: 10px; background-color: #fff; display: inline-block; width: 230px; }
.entry .entry-image > a { display: block; position: relative; }
.entry .entry-image img { width: 230px; height:136px; }
.entry .entry-title a { color: #383838; font-size:16px; }
.entry .entry-title a:hover { color: #57b382; }
.entry .entry-content { color: #999; font-size:12px; }
.entry .entry-image > a .overlay { opacity: 0; filter: alpha(opacity=0); z-index: 0; /* for Opera */ }
.entry .entry-image > a:hover .overlay { opacity: 1; filter: alpha(opacity=100); z-index: 1; /* for Opera */ }
.entry .entry-image .overlay { display: block; background-color: rgba(0,0,0,0.3); background-repeat: no-repeat; background-position: center center; width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.entry .entry-image .overlay.zoom { background-image: url(../Images/icon_overlay_zoom.png); }
.entry .entry-image .overlay.link { background-image: url(../Images/icon_overlay_link.png); }
.entry .entry-meta { width: 40px; margin-right: 10px; float: left; font-size: 12px; line-height: 14px; color: #888; }
.entry .entry-meta .title { color: #383838; }
.entry .entry-meta a.post-format-wrap, .entry .entry-meta > span { display: block; text-align: left; }
.entry .entry-meta a.post-format-wrap:hover .post-format { background-color: #57b382; }
.entry .entry-meta > span { margin-bottom: 5px; font-style: italic; }
.entry .entry-meta .post-format-wrap .post-format { display: block; width: 36px; height: 36px; margin-bottom: 10px !important; background-repeat: no-repeat; background-position: center center; background-color: #bfbfbf; text-indent: -10000em; }
.entry .entry-meta .post-format-wrap .post-format.standard { background-image: url(../Images/icon_post_standard.png); }
.entry .entry-meta .post-format-wrap .post-format.image { background-image: url(../Images/icon_post_image.png); }
.entry .entry-meta .post-format-wrap .post-format.gallery { background-image: url(../Images/icon_post_gallery.png); }
.entry .entry-meta .post-format-wrap .post-format.video { background-image: url(../Images/icon_post_video.png); }
.entry .entry-meta .post-format-wrap .post-format.audio { background-image: url(../Images/icon_post_audio.png); }
.entry .entry-meta .post-format-wrap .post-format.quote { background-image: url(../Images/icon_post_quote.png); }
.entry .entry-meta .post-format-wrap .post-format.link { background-image: url(../Images/icon_post_link.png); }
.entry .entry-meta .post-format-wrap .post-format.aside { background-image: url(../Images/icon_post_aside.png); }
.entry .entry-body { overflow: hidden; }
.entry .entry-body .entry-title, .entry .entry-body .entry-content { text-align:left; }
.entry .entry-body .entry-title a:hover { color: #57b382; }

/* ---------------------------------------------------------------------- */
/* 脚部区
/* ---------------------------------------------------------------------- */
#dy_footer { color: #999; background-color: #383838; border-top: 5px solid #e5e5e5; margin-top: 60px; }
#dy_footer h2, #dy_footer h3 { color: #fff; }
#dy_footer h3 { font-size:16px; margin-bottom: 15px; }
#dy_footer .footer-top { overflow: hidden; padding: 36px 0 20px; }
#dy_footer .footer-top .block{ display: inline; float: left; margin-right: 20px; width: 144px; }
#dy_footer .footer-top .block.last{ margin-right: 0; }
#dy_footer .footer-top .block p{ height:30px; line-height:30px; }
#dy_footer .footer-top a{ color: rgba(255,255,255,.6); }
#dy_footer .footer-top a:hover { color: #fff; }
#dy_footer .footer-bottom { overflow: hidden; padding: 25px 0; border-top: 1px solid #4c4c4c; font-size: 12px; text-align: center; }
#dy_footer .footer-bottom  p { margin: 0;  line-height:22px; }
#dy_footer .footer-bottom  a { color: #bfbfbf; }
#dy_footer .footer-bottom  a:hover { color: #fff; }
#dy_footer .footer-bottom  a.cnzz-link { color: #999; }
#dy_footer .footer-bottom  a.cnzz-link:hover { color: #999; }
#dy_footer .footer-bottom .beian { height:16px; width:16px; vertical-align:middle; line-height:18px; padding-bottom:3px; padding-right:2px; display:inline; }
#dy_footer .tongji{ display:none; }
/* ---------------------------------------------------------------------- */
/* 内页Banner
/* ---------------------------------------------------------------------- */
#dy_content .inner-banner { margin-bottom: 15px; }
#dy_content .inner-banner .banner-container{  }
#dy_content .inner-banner .banner-container img{ width:100%; }

/* ---------------------------------------------------------------------- */
/* 内页内容区
/* ---------------------------------------------------------------------- */
#dy_content .inner-content { clear:both; }

/* ---------------------------------------------------------------------- */
/* 内页：左侧子栏目区
/* ---------------------------------------------------------------------- */
#dy_content .inner-content .left-nav { margin-bottom: 40px; width: 220px; display: inline; float: left; margin-right: 30px; }
#dy_content .inner-content .left-nav .widget .menu-info { position: relative; font-size:16px; background-repeat: no-repeat; background-position: 10px center; border: 1px solid; border-color: #1ba1f2; }
#dy_content .inner-content .left-nav .widget .menu-info .menu-title { font-size:16px; padding: 10px 24px 10px 40px; background-repeat: no-repeat; background-position: 10px center; }
#dy_content .inner-content .left-nav .widget .menu-info .menu-title > p:first-child { margin: 0; }
#dy_content .inner-content .left-nav .widget .menu-info .menu-icon { background-color: #1ba1e2; background-image: url(../Images/icon_menu.png); border-color: #1ba1f2; color:#fff; }
#dy_content .inner-content .left-nav .widget .menu-info ul.menu li { border-bottom: 1px dotted #1ba1e2; font-size:14px; padding: 10px 20px 10px 20px; }
#dy_content .inner-content .left-nav .widget .menu-info ul.menu li:last-child { border-bottom: 0px dotted #1ba1e2; }
#dy_content .inner-content .left-nav .widget .menu-info ul.menu li > a { display: block; color: #000; padding: 5px 0 5px 11px; background: url(../Images/icon_arrow_right.png) no-repeat left 10px; }
#dy_content .inner-content .left-nav .widget .menu-info ul.menu li > a:hover, #dy_content .left-nav .widget .menu-info ul.menu li.current-menu-item > a { color: #1ba1e2; }
/* 联系信息 */
#dy_content .inner-content .left-nav .widget .contact-info { margin: 30px 0; }
#dy_content .inner-content .left-nav .widget .contact-info span.contact-info-title { display: block; border-top: none; position: relative; font-size:16px; padding: 10px 10px 10px 40px; background-color: #f7f7f7; border: 1px solid #f7f7f7; }
#dy_content .inner-content .left-nav .widget .contact-info > div:first-child > span.contact-info-title { border-top: 1px solid #f7f7f7; }
#dy_content .inner-content .left-nav .widget .contact-info .contact-info-inner { padding: 15px 10px; background-color: #fff; border: 1px solid #f7f7f7; border-top: none; }
#dy_content .inner-content .left-nav .widget .contact-info .icon { position: absolute; top: 9px; left: 10px; background-repeat: no-repeat; background-position: left top; background-image: url(../Images/icon_contact.png); width: 20px; height: 20px; }
#dy_content .inner-content .left-nav .widget .contact-info .contact-info-inner .contact-info-left .address { position: absolute; width:20px; height:20px; background-repeat: no-repeat; background-image: url(../Images/icon_home.png); background-position: left 1px; }
#dy_content .inner-content .left-nav .widget .contact-info .contact-info-inner .contact-info-left .phone { position: absolute; width:20px; height:20px; background-repeat: no-repeat; background-image: url(../Images/icon_phone.png); background-position: left 1px; }
#dy_content .inner-content .left-nav .widget .contact-info .contact-info-inner .contact-info-left .email { position: absolute; width:20px; height:20px; background-repeat: no-repeat; background-image: url(../Images/icon_mail.png); background-position: left 3px; }
#dy_content .inner-content .left-nav .widget .contact-info .contact-info-inner .contact-info-left .info { padding-left:20px; }

/* ---------------------------------------------------------------------- */
/* 内页：右侧内容区：文章
/* ---------------------------------------------------------------------- */
#dy_content .inner-content .right-content { width: 738px; display: inline; float: left; } /*width:738px byqiu*/
#dy_content .inner-content .right-content  .inside-title{ text-align:center; font-size:20px; } /* byqiu*/
#dy_content .inner-content .right-content .page-header { margin-bottom: 20px; border-left: 15px solid; border-color: #1ba1e2; }
#dy_content .inner-content .right-content.content-list h1 { height:40px; line-height:40px; font-size:24px; color:#000; padding-left: 10px; background-color: #fafafa; }
#dy_content .inner-content .right-content.content-detail p { padding-bottom:10px; line-height:24px; font-size:14px; color:#484848; }
#dy_content .inner-content .right-content.content-detail h1 { height:40px; line-height:40px; font-size:24px; color:#000; padding-left: 10px; background-color: #fafafa; }
#dy_content .inner-content .right-content.content-detail h1.level-2 { margin-top:20px; }
#dy_content .inner-content .right-content.content-detail img{ width: 738px; } 
#dy_content #allmap { width:738px; height:340px; margin:auto; margin-top:20px; }
#dy_content #allmap img{ width: auto; } 

/* -------------------------------------#dy_content .inner-content .right-content.content-detail img{ width: 738px; } 
--------------------------------- */
/* 内页：右侧内容区：图文列表
/* ---------------------------------------------------------------------- */
#dy_content .inner-content .right-content ul.photo-grid { }
#dy_content .inner-content .right-content ul.photo-grid > li { margin-bottom: 20px; text-align: center; }
#dy_content .inner-content .right-content ul.photo-grid > li.photo-list { display: inline; float: left; width: 230px; margin-right: 16px; }  /*margin-right:16px byqiu*/
#dy_content .inner-content .right-content ul.photo-grid > li.photo-list.last-list { margin-right: 0!important; }

/* ---------------------------------------------------------------------- */
/* 内页：右侧内容区：案例列表
/* ---------------------------------------------------------------------- */
#dy_content .inner-content .right-content ul.photo-grid .photo-text { width:100%; height: 136px; margin-bottom: 30px; border-bottom: 1px dotted #ccc; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text .photo-text-image { float:left; display: inline-block; width: 230px; padding-right:20px; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text .photo-text-image img { width: 230px; height:136px; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text .photo-text-content { float:left; text-align:left; display: inline-block; width: 486px; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text .photo-text-content a { color: #383838; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text .photo-text-content a:hover { color: #57b382; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text .photo-text-content h4 a { font-size:16px; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-news { width:100%; height: 15px; margin-bottom: 10px; padding-bottom:10px;border-bottom: 1px dotted #ccc; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-news .photo-text-content { float:left; text-align:left; display: inline-block; width: 486px; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-news .photo-text-content a { color: #383838; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-news .photo-text-content a:hover { color: #57b382; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-news .photo-text-content h4 a { font-size:16px; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-news .data-time { width:100px; float:right;}

/*case页面:右侧内容区:案例列表，by qiu 2014-12-1*/
#dy_content .inner-content .right-content ul.photo-grid .photo-text-c { width:100%; height: 136px; margin-bottom: 30px;  }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-c .photo-text-image { float:left; display: inline-block; width: 230px; padding-right:20px; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-c .photo-text-image img { width: 230px; height:136px; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-c .photo-text-content { float:left; text-align:left; display: inline-block; width: 486px; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-c .photo-text-content a { color: #383838; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-c .photo-text-content a:hover { color: #57b382; }
#dy_content .inner-content .right-content ul.photo-grid .photo-text-c .photo-text-content h4 a { font-size:16px; }

/* 分页*/
.pgs {text-align: center;  }
.pgs .pg { float: none; }
.pg { float: right; }
.pg, .pgb { line-height: 26px; }
.pg a, .pg strong, .pgb a { float: left; display: inline; margin-left: 4px; padding: 0 8px; height: 26px; background-color: #FFF; background-repeat: no-repeat; color: #333; overflow: hidden; text-decoration: none; -webkit-border-radius: 3px; border-radius:3px;}
.pg a.nxt, .pgb a { padding: 0 10px;}
.pg a:hover, .pgb a:hover { color: #000; }
.pg a, .pg strong, .pgb a, .pg label, .pg a.nxt { float: none; border: 0; font-size: 14px; color: #aaa; font-weight: normal; padding: 0px 10px; display: inline-block }
.pg a.nxt { background: url(../Images/page_jt.gif) no-repeat right 10px; padding-left: 10px; padding-right: 20px; font-size: 14px;}
.pg strong, .pg a.current, .pg a.nxt { background-color: #3498db; color: #fff }
.pg a.prev { background-image: url(../Images/arw_l.gif); background-position: 50% 50%; }
.pg strong { background-color: #DC1D23; }


/*qq客服*/
*{ margin:0; padding:0; list-style:none;}
img{ border:0;}

.my-qq  .rides-cs {  font-size: 12px; background:#29a7e2; position: fixed; top: 500px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.my-qq  .rides-cs a { color: #00A0E9;}
.my-qq  .rides-cs a:hover { color: #ff8100; text-decoration: none;}
.my-qq  .rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.my-qq  .rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.my-qq  .rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.my-qq  .rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.my-qq  .rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.my-qq  .rides-cs .cn ul {padding:0px;}
.my-qq  .rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.my-qq  .rides-cs .cn ul li span { color: #777;}
.my-qq  .rides-cs .cn ul li a{text-align: right;color: #777;display: inline-block; padding-top: 5px;}
.my-qq  .rides-cs .cn ul li img { vertical-align: middle;}
.my-qq  .rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../Images/lanrenzhijia.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.my-qq  .rides-cs .btnOpen, .rides-cs .btnCtn-en {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../Images/lanrenzhijia-en.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.my-qq  .rides-cs .btnOpen { background-position: 0 0;}
.my-qq  .rides-cs .btnCtn { background-position: -37px 0;}
.my-qq  .rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.my-qq  .rides-cs ul li.bot { border-bottom: none;}


/*在线留言*/
.right-content .describe .suggest table{ margin-top: 20px;}
.right-content .describe .suggest .message .txt{ border: 1px solid #ccc; width: 200px; height: 12px; padding:8px 6px}
.right-content .describe .suggest .message .txtarea{ border: 1px solid #ccc; width: 500px; height: 80px;  padding: 6px}
.right-content .describe .suggest .message .btn{ background: #f0f0f0; border: 1px solid #ccc; padding: 2px 14px; margin-top: 10px; margin-right: 10px;}
.right-content .describe .suggest .message .btn:hover{ background: #1ba1e2; color: #fff; cursor: pointer;}
.right-content .describe .suggest .message tr{line-height: 50px;}
.right-content .describe .suggest .message tr.bg{ background: #ddd;}
.right-content .describe .suggest .message select{ border: 1px solid #ccc; height: 28px;}